
CREATE TABLE [dbo].[MIG_EO_ROUTE_STEP](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[STEP_TYPE] [smallint] NOT NULL,
	[ARRIVAL_DATE] [int] NOT NULL,
	[ARRIVAL_TIME] [int] NOT NULL,
	[EXIT_DATE] [int] NOT NULL,
	[EXIT_TIME] [int] NOT NULL,
	[RESPONSE] [smallint] NOT NULL,
	[LAYOUT_X] [float] NOT NULL,
	[LAYOUT_Y] [float] NOT NULL,
	[CACT] [varchar](16) NOT NULL,
	[ESDT] [int] NOT NULL,
	[EFDT] [int] NOT NULL,
	[LSDT] [int] NOT NULL,
	[LFDT] [int] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_ROUTE_STEP_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]




